/* IE 7 
-------------------------------------------- */
#container {
	width: 990px;
	margin-left: auto;
	margin-right: auto;
	box-shadow: 0 0 5px #D4D4D4;
}

#toppanel {  
    position: absolute;  
    top: 101px;  
    width: 550px;  
    z-index: 205;  
    text-align: center;  
    margin-left: auto;  
    margin-right: auto;  
} 

ul.sub_menu {
	display: none;
}